function [h,t] = tda_bandpass(frequency,s,whandle,over)
%TDA_BANDPASS Zeitbereichsanalyse im Bandpassmodus
%   durch inverse Fouriertransformation wird die komplexwertige 
%   Impulsantwort im quivalenten Tiefpassbereich berechnet
%   input arguments
%       frequency       Frequenzen
%       s               komplexe Streuparameter
%       whandle         zu verwendende Fensterfunktion
%       over            berabtastungsfaktor
%   output arguments
%       h               Impulsantwort
%       t               Abtastzeitpunkte
%
%   04.09.2019          T. Weber    

% ADD YOUR CODE HERE

end
